.jumbotron {
		background-color: #333;
	background-image: url('/site/hero.jpg');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	border-radius: 0;
	min-height: 200px;
	padding: 5%;
	margin: 0;
}
.foot {
   padding: 8px 0;
}

.foot a:hover {
  color: darkblue;
  opacity: 0.7;
}
.foot-bottom { text-align: center; }
.head {
	/* border-bottom: #333 2px solid; */
}
.social {
	font-size: 30px;
}
